<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>
   	<control>
		<description>Background</description>
		<type>image</type>
		<id>8000</id>
	 	<posX>42</posX>
	    <posY>220</posY>
		<width>1836</width>
		<height>262</height>
		<texture>basichome_latestmedia_bg_big.png</texture>
		<animation effect="fade" time="350" delay="1000" >Visible</animation>
	    <animation effect="fade" time="350" reversible="false">hidden</animation>
	    <animation effect="fade" time="250">WindowOpen</animation>
	    <animation effect="fade" time="250">WindowClose</animation>
    	<visible>control.hasfocus(7) | [string.equals(#skin.basichome.AddButton,Weather) + control.hasfocus(3)]</visible>              
	</control>

    <control>
      <description>GROUP: BasicHome 5 Day Weather Forecast</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
    	<visible>control.hasfocus(7) | [string.equals(#skin.basichome.AddButton,Weather) + control.hasfocus(3)]</visible>   
		<animation effect="fade" start="100" end="0" time="0" reversible="false">Hidden</animation>
		<animation effect="fade" start="0" end="100" time="450" delay="1350">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>

      <control>
        <description>Weather 5th name</description>
        <type>label</type>
        <id>0</id>
        <posX>1763</posX>
        <posY>271</posY>
		<align>center</align>
        <font>TitanLight12</font>
        <textcolor>ff00b7ff</textcolor>
        <label>#WorldWeather.ForecastDay3Day</label>
      </control>
	  
      <control>
        <description>Weather 5th value</description>
        <type>label</type>
        <id>0</id>
        <posX>1763</posX>
        <posY>436</posY>
		<align>center</align>
        <label>#WorldWeather.ForecastDay3High</label>
        <font>fontB16</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
	  
	<control>
		<description>Weather 5th image</description>
		<type>image</type>
		<id>0</id>
		<posX>1700</posX>
		<posY>286</posY>
		<height>120</height>
		<width>120</width>
		<texture>#WorldWeather.ForecastDay3IconImage</texture>
	</control>
      
     <control>
        <description>Weather 4th name</description>
        <type>label</type>
        <id>0</id>
        <posX>1527</posX>
        <posY>271</posY>
		<align>center</align>
        <font>TitanLight12</font>
        <textcolor>ff00b7ff</textcolor>
        <label>#WorldWeather.ForecastDay2Day</label>
      </control>
	  
      <control>
        <description>Weather 4th value</description>
        <type>label</type>
        <id>0</id>
        <posX>1527</posX>
        <posY>436</posY>
		<align>center</align>
        <label>#WorldWeather.ForecastDay2High</label>
        <font>fontB16</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
	  
	<control>
		<description>Weather 4th image</description>
		<type>image</type>
		<id>0</id>
		<posX>1460</posX>
		<posY>286</posY>
		<height>120</height>
		<width>120</width>
		<texture>#WorldWeather.ForecastDay2IconImage</texture>
	</control>
      
     <control>
        <description>Weather 3th name</description>
        <type>label</type>
        <id>0</id>
        <posX>1285</posX>
        <posY>271</posY>
		<align>center</align>
        <font>TitanLight12</font>
        <textcolor>ff00b7ff</textcolor>
        <label>#WorldWeather.ForecastDay1Day</label>
      </control>
	  
      <control>
        <description>Weather 3th value</description>
        <type>label</type>
        <id>0</id>
        <posX>1285</posX>
        <posY>436</posY>
		<align>center</align>
        <label>#WorldWeather.ForecastDay1High</label>
        <font>fontB16</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
	  
	<control>
		<description>Weather 3th image</description>
		<type>image</type>
		<id>0</id>
		<posX>1220</posX>
		<posY>286</posY>
		<height>120</height>
		<width>120</width>
		<texture>#WorldWeather.ForecastDay1IconImage</texture>
	</control>
      
     <control>
        <description>Weather 2th name</description>
        <type>label</type>
        <id>0</id>
        <posX>1050</posX>
        <posY>271</posY>
		<align>center</align>
        <font>TitanLight12</font>
        <textcolor>ff00b7ff</textcolor>
        <label>#WorldWeather.ForecastDay0Day</label>
      </control>
	  
      <control>
        <description>Weather 2th value</description>
        <type>label</type>
        <id>0</id>
        <posX>1050</posX>
        <posY>436</posY>
		<align>center</align>
        <label>#WorldWeather.ForecastDay0High</label>
        <font>fontB16</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
	  
	<control>
		<description>Weather 2th image</description>
		<type>image</type>
		<id>0</id>
		<posX>985</posX>
		<posY>286</posY>
		<height>120</height>
		<width>120</width>
		<texture>#WorldWeather.ForecastDay0IconImage</texture>
	</control>
      <!--
      <control>
        <description>Weather today name</description>
        <type>label</type>
        <id>0</id>
        <posX>81</posX>
        <posY>300</posY>
        <label>#(string.rtrim(L(143),':'))</label>
        <font>fontB12</font>
        <textcolor>ff00b7ff</textcolor>
      </control>
	  -->
	 <control>
        <description>Weather Location</description>
        <type>label</type>
        <id>0</id>
        <posX>81</posX>
        <posY>239</posY>
        <label>#WorldWeather.Location</label>
        <font>TitanLight20</font>
        <textcolor>ff00b7ff</textcolor>
      </control>
	  
      <control>
        <description>Weather today condition</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>450</posX>
        <posY>320</posY>
		<width>320</width>
		<align>left</align>
        <label>#WorldWeather.TodayCondition</label>
        <font>fontB16</font>
        <textcolor>FFFFFF</textcolor>
      </control>
	  	  
     <control>
        <description>Weather today min value</description>
        <type>label</type>
        <id>0</id>
        <posX>450</posX>
        <posY>380</posY>
		<align>left</align>
        <label>#WorldWeather.TodayTemperature / #WorldWeather.ForecastDay0Low</label>
        <font>TitanLight22</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
	  
	<control>
		<description>Weather image</description>
		<type>image</type>
		<id>0</id>
		<posX>150</posX>
		<posY>275</posY>
		<height>200</height>
		<width>200</width>
		<texture>#WorldWeather.ForecastDay0IconImage</texture>
	</control>
    </control>
</controls>
</window>